## EPictureGallery

EPictureGallery

## Functions

GtkWidget * | e_picture_gallery_new ()
const gchar * | e_picture_gallery_get_path ()

## Properties

gchar * | path | Read / Write / Construct Only

## Types and Values

struct | EPictureGallery

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkIconView
                        ╰── EPictureGallery

## Implemented Interfaces

EPictureGallery implements AtkImplementorIface, GtkBuildable, GtkCellLayout and GtkScrollable.

## Description

## Functions

### e_picture_gallery_new ()

    GtkWidget *
    e_picture_gallery_new (const gchar *path);

### e_picture_gallery_get_path ()

    const gchar *
    e_picture_gallery_get_path (EPictureGallery *gallery);

## Types and Values

### struct EPictureGallery

    struct EPictureGallery;

## Property Details

### The `“path”` property

      “path”                     gchar *

Flags: Read / Write / Construct Only

Default value: NULL